/* ========================================================
   Master Layout (Desktop > 1400px), Version 0.6
   --------------------------------------------------------
   AgenturWebfox
   ======================================================== */

/* Global */
body {
    font-size: 16px;
    line-height: 20px;
}

.page-wrap {
    padding: 0;
    min-height: 660px;
}

.container {
	max-width: 1240px;
}

/*
#screen-fixed {
    position: fixed;
    z-index: 5001;
    width: 1210px;
    height: auto;
    padding-top: 16px;
}

#screen-fixed.on-scrolling {
    padding-top: 4px;
}

#screen-fixed.on-scrolling:before {
	content: "";
	background-repeat: no-repeat;
	background-position: top center;
	width: 110vw;
	position: absolute;
	height: 100%;
	display: block;
	left: 50%;
	top: 0;
	z-index: -1;
	transform: translateX(-50%);
	box-shadow: 0 36px 41px -44px rgba(0,0,0,0.25);
}

.screen-scrolling {
    padding-top: 14.8em!important;
}

.screen-scrolling-nolevel2 {
    padding-top: 9.6em!important;
}
*/

/* Visibility */
.visible-screen,
.visible-screen-up,
.visible-wide,
.visible-desktop {
    display: block!important;
}

.hidden-screen,
.hidden-screen-up,
.hidden-wide,
.hidden-desktop,
.hidden-desktop-up {
    display: none!important;
}

/* -------------------------------------------------------- */
/* Adverts Banner */
#ad-banner-top {
    padding: 0.4em 0 0 0;
}

/* -------------------------------------------------------- */
/* Header */
#logo,
#logo-alternate {
    max-width: 250px;
}

body.home #logo img {
    max-height: 120px;
}

body.content #logo img,
body.content #logo-alternate img {
    max-height: 75px;
}

/* SVG-Logos */
body.home #logo img[src$="svg"]{
	height:120px;
}
body.content #logo img[src$="svg"],
body.content #logo-alternate img [src$="svg"]{
	height: 75px;
}

/* Footer */
/* TODO: new solution in feature.css
#footer.fixed {
    position: fixed;
    bottom: 0;
    z-index: 4999;
    width: 100%;
}
*/

/* Header / Footer */
.nav-mblogo-link img {
    max-width: 120px;
    padding-top: 0;
}

  /* Größere Sidepanel-Kacheln erst, wenn der Content nicht mehr überlagert wird. */
@media (min-width: 1400px) {

  /* Aside (Side Panel) */
  aside {
      top: 310px;
      width: 85px;
      height: 85px;
  }

  aside ul li {
      width: 85px;
      height: 85px;
      margin-bottom: 9px;
  }

  aside ul li a {
      width: 85px;
      height: 85px;
      font-size: 0.71em;
      line-height: 1.2;
  }

  .link-aside-text {
      display: block;
      line-height: 1.1;
      padding: 0 5px;
  }

  aside [class^="icon-"]:before,
  aside [class*=" icon-"]:before {
      width: 85px;
      padding: 20px 0 7px 0;
      font-size: 27px;
  }

  .icon-side-home {
      padding: 24px 18px 18px 24px;
  }

  .icon-side-home-item {
      width: 10.5px;
      height: 10.5px;
  }
}

/* Main Navigation */
.header-alternate #nav-main {
    width: 72%;
}

/* -------------------------------------------------------- */
/* Seitenwechsel-Navigation */
.nav-switch-top {
	display: block;
	position: fixed;
	width: 100%;
	z-index: 6000;
}

.nav-switch-page {
	margin-top: 0;
}

.nav-switch-page li {
	font-size: 1rem;
}

.nav-switch-spacer {
	height: 2.5rem;
}

/* -------------------------------------------------------- */
/* Fullsize-Layout */
.contentarea__background-desktop {
	display: block;
}

/* -------------------------------------------------------- */
/* Grid */
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-12 {
    padding-left: 1.209677419%;
    padding-right: 1.209677419%;
    padding-bottom: 1.8em;
}

.col-2 {
    width: 14.24731183%;
}

.col-3 {
    width: 22.58064516%;
}

.col-4 {
    width: 30.91397849%;
}

.col-5 {
    width: 39.24731183%;
}

.col-6 {
    width: 47.58064516%;
}

.col-7 {
    width: 55.91397849%;
}

.col-8 {
    width: 64.24731183%;
}

.col-9 {
    width: 72.58064516%;
}

.col-10 {
    width: 80.91397849%;
}

.col-12 {
    width: 97.58064516%;
}

/*
.col-2.col-borderless {
    width: 16.666666666666664%;
}

.col-3.col-borderless {
    width: 25%;
}

.col-4.col-borderless {
    width: 33.333333333333336%;
}

.col-5.col-borderless {
    width: 41.66666666666667%;
}

.col-6.col-borderless { width: 50%; }

.col-7.col-borderless {
    width: 58.333333333333336%;
}

.col-8.col-borderless {
    width: 66.66666666666666%;
}

.col-9.col-borderless {
    width: 75%;
}

.col-10.col-borderless {
    width: 83.33333333333334%;
}

.col-12.col-borderless { width: 100%; } */

/* -------------------------------------------------------- */
/* Images */
.textimage-left .textimage-headline,
.textimage-right .textimage-headline {
    padding-top: 0.3em;
}

.textimage-left-float {
    clear: both;
    float: left;
    max-width: 47%;
    padding-right: 3%;
}

.textimage-right-float {
    clear: both;
    float: right;
    max-width: 47%;
    padding-left: 3%;
}

.textimage-left-text {
    float: left;
    max-width: 47%;
    padding-left: 3%;
}

.textimage-left-img {
    float: left;
    max-width: 47%;
}

.textimage-right-text {
    float: left;
    max-width: 47%;
    padding-right: 3%;
}

.textimage-right-img {
    float: right;
    max-width: 47%;
}

.textimage-imgrow-img {
    max-width: 176px;
}

/* -------------------------------------------------------- */
/* Links */
a:hover {
    text-decoration: underline;
}

/* -------------------------------------------------------- */
/* Standard Content */
h1 {
    font-size: 2.4em;
}

h2 {
    font-size: 2.1425em;
    padding-bottom: 0.6em;
}

h3 {
    font-size: 1.428em;
}

h4 {
    font-size: 1.225em; /* 1.1425em */
}

h5,
h6 {
    font-size: 1.0005em;
}

#content p {
    font-size: 1.0005em;
}

/* Lists */
#content li {
    font-size: 1.0005em;
}

/* -------------------------------------------------------- */
/* Highlight Links */
#content p a.link-highlight-block {
    width: 97.5%;
}

a.link-highlight-block[class*="icon"]:before {
    width: 2em;
}

/* -------------------------------------------------------- */
/* Tables */
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    font-size: 0.875em;
}

/* -------------------------------------------------------- */
/* Forms */
legend {
    font-size: 1.428em;
}

label,
.pi-form-helptext {
    font-size: 1em;
}

/* Forms: Inline Grid */
.form-control {
    font-size: 1em;
}

/* Forms: Inline Floating */
.form-group {
    width: auto;
}

/* -------------------------------------------------------- */
/* Components */

/* Sharing (Shariff) */
#content .shariff ul.orientation-horizontal li {
    max-width: 150px;
    margin-top: -20px;
}

#content .shariff ul.orientation-vertical li {
    display: block;
    float: none;
    max-width: 150px;
    margin-bottom: 0;
}

/* -------------------------------------------------------- */
/* Formatting */

/* Margin-Bottom */
.margin-bottom-screen-500,
.margin-bottom-desktop-500 {
    margin-bottom: 500px!important;
}

.margin-bottom-screen-600,
.margin-bottom-desktop-600 {
    margin-bottom: 600px!important;
}

.margin-bottom-screen-700,
.margin-bottom-desktop-700 {
    margin-bottom: 700px!important;
}

.margin-bottom-screen-800,
.margin-bottom-desktop-800 {
    margin-bottom: 800px!important;
}

.margin-bottom-screen-900,
.margin-bottom-desktop-900 {
    margin-bottom: 900px!important;
}

.margin-bottom-screen-1000,
.margin-bottom-desktop-1000 {
    margin-bottom: 1000px!important;
}

.margin-bottom-screen-1100,
.margin-bottom-desktop-1100 {
    margin-bottom: 1100px!important;
}

.margin-bottom-screen-1200,
.margin-bottom-desktop-1200 {
    margin-bottom: 1200px!important;
}

.margin-bottom-screen-1300,
.margin-bottom-desktop-1300 {
    margin-bottom: 1300px!important;
}

.margin-bottom-screen-1400,
.margin-bottom-desktop-1400 {
    margin-bottom: 1400px!important;
}

.margin-bottom-screen-1500,
.margin-bottom-desktop-1500 {
    margin-bottom: 1500px!important;
}

.margin-bottom-screen-1600,
.margin-bottom-desktop-1600 {
    margin-bottom: 1600px!important;
}

.margin-bottom-screen-1700,
.margin-bottom-desktop-1700 {
    margin-bottom: 1700px!important;
}

.margin-bottom-screen-1800,
.margin-bottom-desktop-1800 {
    margin-bottom: 1800px!important;
}

.margin-bottom-screen-1900,
.margin-bottom-desktop-1900 {
    margin-bottom: 1900px!important;
}

.margin-bottom-screen-2000,
.margin-bottom-desktop-2000 {
    margin-bottom: 2000px!important;
}

.margin-bottom-screen-2100,
.margin-bottom-desktop-2100 {
    margin-bottom: 2100px!important;
}

/* Screen min-height */
.screen-min-height-200,
.desktop-min-height-200 {
	min-height: 200px;
}

.screen-min-height-225,
.desktop-min-height-225 {
	min-height: 225px;
}

.screen-min-height-250,
.wide-min-height-250,
.desktop-min-height-250 {
	min-height: 250px;
}

.screen-min-height-275,
.wide-min-height-275,
.desktop-min-height-275 {
	min-height: 275px;
}

.screen-min-height-300,
.wide-min-height-300,
.desktop-min-height-300 {
	min-height: 300px;
}

.screen-min-height-325,
.wide-min-height-325,
.desktop-min-height-325 {
	min-height: 325px;
}

.screen-min-height-350,
.wide-min-height-350,
.desktop-min-height-350px {
	min-height: 350px;
}

.screen-min-height-375,
.wide-min-height-375,
.desktop-min-height-375 {
	min-height: 375px;
}

.screen-min-height-400,
.wide-min-height-400,
.desktop-min-height-400 {
	min-height: 400px;
}

.screen-min-height-450,
.wide-min-height-450,
.desktop-min-height-450 {
	min-height: 450px;
}

.screen-min-height-500,
.wide-min-height-500,
.desktop-min-height-500 {
	min-height: 500px;
}

.wide-min-height-550,
.desktop-min-height-550 {
  min-height: 550px;
}

.screen-min-height-600,
.wide-min-height-600,
.desktop-min-height-600 {
	min-height: 600px;
}

.wide-min-height-625,
.desktop-min-height-625 {
	min-height: 625px;
}

.wide-min-height-650,
.desktop-min-height-650 {
	min-height: 650px;
}

.screen-min-height-700,
.desktop-min-height-700 {
	min-height: 700px;
}

.screen-min-height-750,
.desktop-min-height-750 {
    min-height: 750px;
}

/* ======================================================== */
/* Widgets
/* ======================================================== */

/* Tab-Navigation */
#content .ui-tabs .ui-tabs-panel {
    padding: 0.8em 0 1em 0;
}

/* Zitat-Animation */
.col-12 .quotation-button {
    width:4%;
}

.col-12 .quotation-content {
    width:92%;
}

.col-9 .quotation-button {
    width:6%;
}

.col-9 .quotation-content {
    width:88%;
}

.col-8 .quotation-button {
    width:7%;
}

.col-8 .quotation-content {
    width:86%;
}

.col-6 .quotation-button {
    width:10%;
}

.col-6 .quotation-content {
    width:80%;
}

.quotation-content-item {
    float: left;
    padding: 0;
}

.quotation{
    text-align:center;
}

/* Blätterkatalog */
.booklet .b-arrow div{
    margin: 0;
}

.pageflip-container-col-6 {
    height: 286px;
}

.pageflip-container-col-8 {
    height: 410px;
}

.pageflip-container-col-9 {
    height: 473px;
}

.pageflip-container-col-12 {
    height: 658px;
}

.pageflip-square .pageflip-container-col-12 {
    height: 466px;
}

.pageflip-square .pageflip-container-col-9 {
    height: 335px;
}

.pageflip-square .pageflip-container-col-8 {
    height: 291px;
}

.pageflip-square .pageflip-container-col-6 {
    height: 203px;
}

.pageflip-dinlang .pageflip-container-col-12 {
    width: 660px;
    height: 658px;
    padding-left: 135px;
}

.pageflip-dinlang .pageflip-container-col-9 {
    width: 474px;
    height: 473px;
    padding-left: 98px;
}

.pageflip-dinlang .pageflip-container-col-8 {
    width: 412px;
    height: 410px;
    padding-left: 85px;
}

.pageflip-dinlang .pageflip-container-col-6 {
    width: 286px;
    height: 286px;
    padding-left: 60px;
}

.pageflip-dinlangquer .pageflip-container-col-12 {
    height: 224px;
}

.pageflip-dinlangquer .pageflip-container-col-9 {
    height: 161px;
}

.pageflip-dinlangquer .pageflip-container-col-8 {
    height: 140px;
}

.pageflip-dinlangquer .pageflip-container-col-6 {
    height: 97px;
}

.pageflip-dinlangquer .pageflip-container-col-6 .booklet .b-arrow div {
    top: 35%;
}

/* Ticket Button */
.ticketlink .ticketlink-box {
    min-height: 120px;
}

.ticketlink .arrow-right-box {
    float: left;
}

.ticketlink .arrow-right-tip {
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid #000;
    float: left;
}

.ticketlink .arrow-right-box {
    float: left;
}

.ticketlink .arrow-right-tip {
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid #000;
    float: left;
}

.ticketlink .arrow-right-box div {
    padding-left: 0;
}

.ticketlink .arrow-right-box a {
    font-size: 25px;
}

.ticketlink .arrow-right-box div.box-link {
    max-width: 100%;
    padding-right: 0;
    padding-top: 40px;
    padding-left: 10px;
    float: left;
    margin-right: 0;
    text-align: left;
}

.ticketlink .arrow-right-box div.stage {
    padding-left: 20px;
}

.ticketlink .stage {
    margin-left: 0;
}

.ticketlink .steps {
    padding-top: 0;
}

.ticketlink .step {
    float: none;
}

.ticketlink .step-description {
    margin-left: 15px;
}

#content .ticketlink .steps ul {
    margin-left: 10px;
    padding-top: 0;
}

#content .ticketlink .steps ul li {
    padding-left: 0.7em;
    padding-right: 0.4em;
}

.ticketlink .arrow-down-box-square {
    margin-right: 0;
}

.ticketlink .arrow-down-box {
    float: none;
}

.ticketlink .arrow-down-tip {
    float: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 7px solid #000;
    border-bottom: none;
}

.ticketlink .arrow-right-box div {
    padding-left: 0;
}

.ticketlink .arrow-right-box a {
    font-size: 25px;
}

.ticketlink .arrow-right-box div.box-link {
    max-width: 100%;
    padding-right: 0;
    padding-top: 40px;
    padding-left: 10px;
    float: left;
    margin-right: 0;
    text-align: left;
}

.ticketlink .arrow-right-box div.stage {
    padding-left: 20px;
}

.ticketlink .stage {
    margin-left: 0;
}

.ticketlink .steps {
    padding-top: 0;
}

.ticketlink .step {
    float: none;
}

.ticketlink .step-description {
    margin-left: 15px;
}

#content .ticketlink .steps ul {
    margin-left: 10px;
    padding-top: 0;
}

#content .ticketlink .steps ul li {
    padding-left: 0.7em;
    padding-right: 0.4em;
}

.ticketlink .arrow-down-box-square {
    margin-right: 0;
}

.ticketlink .arrow-down-box {
    float: none;
}

.ticketlink .arrow-down-tip {
    float: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 7px solid #000;
    border-bottom: none;
}

/* ======================================================== */
/* Dynamic Templates
/* ======================================================== */

/* Gallery */
.gallery-thumb {
    width: 147px;
    height: 147px;
    margin-right: 23px;
    margin-bottom: 23px;
}

.gallery-thumb img.gallery-thumb-landscape {
    max-height: 147px;
}

.gallery-thumb img.gallery-thumb-portrait {
    max-width: 147px;
}

.gallery-thumb-small {
    width: 96px;
    height: 96px;
    margin-right: 7px;
    margin-bottom: 7px;
}

.gallery-thumb-small img.gallery-thumb-landscape {
    max-height: 96px;
}

.gallery-thumb-small img.gallery-thumb-portrait {
    max-width: 96px;
}

.col-highlight .gallery-thumb,
.col-highlight .gallery-thumb-small {
    margin-bottom: 21px;
    margin-right: 21px;
}

/* Raster */
.col-12 .gallery-thumb:nth-of-type(6n) {
	margin-right: 0;
}

.col-9 .gallery-thumb:nth-of-type(4n),
.col-8 .gallery-thumb:nth-of-type(4n) {
	margin-right: 0;
}

/* Press Photos */
.pressphoto-item {
    width: 171px;
    margin-right: 15px;
    margin-left: 15px;
}

.pressphoto-img {
    width: 171px;
    height: 96px;
}

.pressphoto-text {
    font-size: 0.95em;
}

.pressphoto-img a {
    display: inline; /* block */
    opacity: 1;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    -webkit-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
}

.pressphoto-img a:hover {
    opacity: 0.4;
}

/* Press Releases */
.pressreleases-item {
    width: 27.3%;
    min-height: 288px;
    margin: 1.5% 0 0 1.5%;
}

/* Press Dates */
.pressdates-day h3 {
    padding-bottom: 1em;
}

.pressdate-headline-time,
.pressdate-headline-info,
.pressdate-headline-location {
    float: left;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.pressdate-location {
    float: left;
}

.pressdate-time,
.pressdate-headline-time {
    width: 18%;
    padding-right: 1%;
    padding-left: 1%;
}

.pressdate-title,
.pressdate-headline-info {
    width: 53%;
    padding-right: 2%;
}

.pressdate-headline-location,
.pressdate-location {
    width: 25%;
    padding-left: 0;
}

.pressdate-description {
    clear: both;
    width: 53%;
    padding-left: 20%;
}

#content .pressdate-title h4 {
    font-size: 1em;
}

#content .pressdate-location p {
    padding: 0.1em 0;
    font-weight: bold;
}

/* Neuheitenreport */
.newsreport-no-headline{
    padding-top: 0.5rem;
}

/* Partner */
.col-3.partner-detail-img {
	padding-right: 3%;
	width: 22%;
}

.col-9.partner-detail-content {
	width: 75%;
}

/* Sitemap */
#content .sitemap ul.sitemap-level1 li {
    float: left;
    width: 24.8125%;
}

#content .sitemap ul.sitemap-level1 li.sitemap-level1-1,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-2,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-3,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-4 {
    margin-top: 0;
}

#content .sitemap ul.sitemap-level1 li.sitemap-level1-1,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-2,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-3 {
    margin-right: 0.25%;
}

#content .sitemap ul.sitemap-level2 li,
#content .sitemap ul.sitemap-level3 li {
    width: 100%;
}

#content .sitemap ul.sitemap-level1 li a {
    margin-bottom: 2px;
}

#content .sitemap ul.sitemap-level2 li a {
    margin-bottom: 0;
}

/* Downloadcenter */
.downloadcenter-item {
    width: 31%;
}

/* AV-Applikation */
.av-tablet-spacer-4 {
    margin-left: 0;
}

/* ePDF */
.epdf-step1-active {
    width: 37.5%;
    padding-left: 8%;
}

.epdf-step1-inactive {
    width: 39.5%;
    padding-left: 8%;
}

.epdf-step2-active {
    width: 39.5%;
    padding-left: 10%;
}

.epdf-step2-inactive {
    width: 39.5%;
    padding-left: 12%;
}

/* AV-Ansicht */
.vmap-list-continents {
	display: none;
}

#content li.agency-country:nth-of-type(even){
	padding-right: 3%;
}
#content li.agency-country:nth-of-type(3n+0){
	padding-right: 0;
}

#content li.agency-country{
	width: 31.33333333333%;
	min-height:3rem;
}

.vmap {
	display: block;
	width: 100%;
	height: 600px;
}

/* ========================================================
   Event Database
   ======================================================== */

/* Event Details */
.eventdb-catchword a {
	background-color: #e9e9e9;
}

/* Event Database Grid */
/*
.row .eventdb-main .row {
    margin-left: -15px;
    margin-right: -15px;
}

.row .eventdb-main .row [class*="col-"] {
    padding-right: 7.5px;
    padding-left: 15px;
}
*/

.row .eventdb-main .row .textimage-left-text ,
.row .eventdb-main .row .textimage-right-text {
    max-width: 67%;
}

.row .eventdb-main .row .textimage-left-img,
.row .eventdb-main .row .textimage-right-img {
    max-width: 30%;
}

/* Event Pictures (FS4) */
.eventdb-details-subevent .textimage-right-img {
    max-width: 30%;
}

.eventdb-speakers-details-img {
    max-width: 280px;
}

.eventdb-search-result-category {
    font-size: 1em;
}

/* Event Search Result */
.eventdb-search-result-odd {
    clear: none;
}

.eventdb-search-result-break {
    clear: both;
}

#content .eventdb-search-result-item h4,
#content .eventdb-highlights-title h4,
#content .eventdb-memolist-description h4  {
    font-size: 1em;
}

.eventdb-details-subevent .textimage-right-text {
    padding-right: 0;
}

.eventdb-details-category {
    font-size: 1em;
}

.eventdb-details-subtitle {
    margin-bottom: 0;
}

.eventdb-details-title {
    padding-bottom: 0.4em!important;
}

/* Event Highlights / Events Memo List */
.eventdb-highlights-item-line,
.eventdb-memolist-item-line {
    margin-right: 7.5px;
    margin-left: 15px;
}

.eventdb-highlights-item-last .eventdb-highlights-item-line,
.eventdb-memolist-item-last .eventdb-memolist-item-line {
    border-bottom: 1px solid;
}

/* Event Detail */
.eventdb-details-picture {
    float: none;
    width: 100%;
    padding-right: 0;
}

.eventdb-details-picture-below {
    padding-top: 0.7em;
    padding-right: 0.3em;
    margin-left: 0;
}

.eventdb-details-info {
    float: none;
    width: 100%;
}

.eventdb-subevent-picture {
    padding-top: 1em;
}

/* Event Speakers List */
.eventdb-speakers-list-headcol {
    display: block;
    float: left;
    margin-bottom: 0.6em;
    padding: 0.6em 1.5%;
    text-transform: uppercase;
    font-weight: bold;
}

.eventdb-speakers-list-sort,
.eventdb-speakers-list-sort-active {
    margin-left: 0.6em;
}

.eventdb-speakers-list-sort-active {
    color: #fff;
}

.eventdb-speakers-list-item {
    font-size: 1em;
}

.eventdb-speakers-list-col {
    padding-top: 0;
    padding-bottom: 0;
}

.eventdb-speakers-list-col1 {
    width: 22%;
}

.eventdb-speakers-list-col2 {
    width: 38.66667%;
}

.eventdb-speakers-list-col3 {
    width: 30.3333%;
    margin-left: 0;
}

/* Referentenliste */
#content ul.speakerlistimg-item .textimage-img {
	max-height: 300px;
}

/* Event Speakers Details */
.eventdb-speakers-details-headline {
    padding-bottom: 0;
}

.eventdb-speakers-details-img .icon-gallery-zoom:before {
    right: 12px;
}

.eventdb-speakers-details-relations-title,
.eventdb-speakers-details-relations-date {
    float: left;
    padding: 0.6em 0;
    font-size: 1em;
    color: #575756;
}

.eventdb-speakers-details-relations-title {
    width: 33.3333%;
    padding-right: 3%;
}

.eventdb-speakers-details-relations-date {
    width: 63.6667%;
}

/* Event Summary List */
.eventdb-summary-list-day {
    margin-bottom: 1em;
}

.eventdb-summary-list-date,
.eventdb-summary-list-events {
    float: left;
}

.eventdb-summary-list-date {
    width: 23.3333%;
    padding-right: 3%;
}

.eventdb-summary-list-events {
    width: 73.6667%;
}

.eventdb-summary-list-date h3 {
    font-size: 1em;
    padding-top: 0.4em;
}

.eventdb-summery-list-event {
    padding-top: 0;
}

/* Event Programm Table */
.eventdb-table-col-equal-2,
.eventdb-table-col-equal-3,
.eventdb-table-col-equal-4,
.eventdb-table-col-equal-5,
.eventdb-table-col-equal-6,
.eventdb-table-col-equal-7,
.eventdb-table-col-equal-8 {
    float: left;
}

.eventdb-table-col-equal-2 {
    width: 50%;
}

.eventdb-table-col-equal-3 {
    width: 33.33333%;
}

.eventdb-table-col-equal-4 {
    width: 25%;
}

.eventdb-table-col-equal-5 {
    width: 20%;
}

.eventdb-table-col-equal-6 {
    width: 16.66667%;
}

.eventdb-table-col-equal-7 {
    width: 14.2857%;
}

.eventdb-table-headcol {
    font-size: 1.2em;
}

.eventdb-table-head {
    font-weight: bold;
}

.eventdb-table-col {
    font-size: 0.95em;
    border-bottom: none;
    padding: 0.5em 0.8em;
}

.eventdb-table-col-empty {
    display: block;
}

.eventdb-table-link {
    border-bottom: 1px solid;
}

.eventdb-table-link-first {
    padding-top: 0;
}

.eventdb-table-link-last {
    border-bottom: none;
}

/* Event Accordion */
.eventdb-accordion-view.eventdb-accordion-wrap {
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
}

.eventdb-accordion-view.eventdb-accordion-wrap section.eventdb-accordion {
    flex: 0 0 48%;
}

.eventdb-accordion-view.eventdb-accordion-wrap section.eventdb-accordion:nth-child(odd) {
    padding-right: 4%;
}

#content .eventdb-accordion-view.eventdb-accordion-wrap .eventdb-accordion__item__head__title {
    width: 75%;
}

/* Speaker Overlay */
.speakers-modal__inner {
    max-width: 1210px;
    margin-top: 60px;
}

.speakers-modal__content-wrapper {
    padding: 40px 40px 0 40px;
}

.speakers-modal__content {
    display: inline-block;
    width: 100%;
}

.speakers-modal__content__item {
    float: left;
}

.speakers-modal__content__item--image {
    width: 28%;
}

.speakers-modal__content__item--title {
    width: 72%;
}

.speakers-modal__content__item--details {
    width: 46%;
    min-height: 120px;
    padding-right: 30px;
    border-right: 1px solid #565657;
}

.speakers-modal__content__item--info {
    width: 26%;
    padding-left: 30px;
}

.speakers-modal__content__item__img {
    max-width: 280px;
}

/* Event Registration */
.eventregistration-headcol {
    float: left;
    padding: 1em 0.5% 0.5em 0.5%;
    text-transform: uppercase;
    font-weight: bold;
}

.eventregistration-item {
    margin-bottom: 0;
    padding: 0.3em 0;
}

.eventregistration-col {
    float: left;
    margin: 0;
    padding: 0.4em 0.5%;
}

.eventregistration-headcol1,
.eventregistration-col1 {
    width: 2.5%;
}

.eventregistration-headcol2,
.eventregistration-col2 {
    width: 16%;
}

.eventregistration-headcol3,
.eventregistration-col3 {
    width: 19.5%;
    font-size: 1em;
}

.eventregistration-headcol4,
.eventregistration-col4 {
    width: 10.5%;
}

.eventregistration-headcol5,
.eventregistration-col5 {
    width: 9%;
}

.eventregistration-headcol6,
.eventregistration-col6 {
    width: 13%;
}

.eventregistration-headcol7,
.eventregistration-col7 {
    width: 9.5%;
}

.eventregistration-headcol8,
.eventregistration-col8 {
    width: 12%;
    clear: none;
}

.eventregistration-item {
    font-size: 1em;
}

a.eventregistration-link,
span.eventregistration-fullybooked {
    width: 78%;
    margin-top: 0;
    text-align: center;
}

a.eventregistration-link:hover {
    text-decoration: none;
}

.eventregistration-dates {
    margin-bottom: 0.4em;
    padding-left: 4%;
}

.eventregistration-dates-text {
    padding-top: 0.2em;
}

#content li.eventregistration-dates__slot {
    flex: 0 1 32%;
}

/* ========================================================
   Event Calendar
   ======================================================== */

/* Datepicker */
#content .tab-navigation .calendar .ui-datepicker-multi-3 .ui-datepicker-group {
    width: 22.5%;
    margin: 0 5%;
}

#content .tab-navigation .calendar .ui-datepicker .ui-datepicker-buttonpane {
    margin-left: 41%;
}

/* Calendar Entries */
.cal-item {
    width: 22.25%;
    min-height: 295px;
}

.cal-item-1 {
    margin-right: 1%;
}

.cal-quartal-link {
    width: 24.4%;
}

.cal-quartal-link-1 {
    margin-right: 0.5em;
}

#content .tab-navigation .calendar .ui-datepicker .ui-datepicker-prev span.ui-icon,
#content .tab-navigation .calendar .ui-datepicker .ui-datepicker-next span.ui-icon {
    margin-left: -15px;
    margin-top: -10px;
}

#content .tab-navigation .calendar .ui-datepicker .ui-datepicker-prev {
    left: -89px;
}

#content .tab-navigation .calendar .ui-datepicker .ui-datepicker-next {
    right: -89px;
}

.cal-img {
    width: 221px;
    height: 110px;
}

/* ========================================================
   Newsletter
   ======================================================== */
/* Newsletter Wev View */
.newsletter-web-introheader {
    padding-top: 0;
}

/* Universal Messenger Forms */
.pi-form {
	padding-left: 18px;
}

.pi-form-button a {
   	font-size: 1em;
}

.pi-form-label {
    font-size: 1em;
}

/* ========================================================
   GSA Search
   ======================================================== */

/* Tiles */
.tile .tile-search-icon {
    min-height: 95px;
    margin: 16px auto;
    height: 57%;
}

.nav-level2-search .tile-search-icon {
    min-height: 65px
}

.gsa-search input{
    width: 97%;
}

#tile-search .gsa-search input{
    width: 72%;
}

/* Suggestions */
.tile .tile-search-content h3 {
    padding: 8px 0.1em 8px 0.4em;
}

/* GSA Dynamic Navigation */
.gsa-dynamic-navigation-headline {
    padding: 0.3em 0.5em;
    font-size: 1.1em;
    font-weight: bold;
}

.gsa-dynamic-navigation-headline-value {
    float: left;
    width: 85%;
}

.gsa-dynamic-navigation-headline .icon-search {
    float: right;
    width: 10%;
}

#content .gsa-dynamic-navigation-wrapper ul {
    margin-left: 0;
    padding: 0.4em 0.6em 0 0.6em;
}

#content .gsa-dynamic-navigation-wrapper li {
    padding: 0.1em 0;
}

#content .gsa-dynamic-navigation-wrapper li:before {
    display: none;
}

#content .gsa-dynamic-navigation-wrapper p {
    padding: 0 0.6em 0.8em 0.6em;
}

a.gsa-dynamic-navigation-more:before,
a.gsa-dynamic-navigation-less:before {
    text-decoration: none;
    padding-right: 0.4em;
    font-size: 0.6em;
}

/* GSA Content Search */
.gsa-content-search {
    padding: 0.6em;
}

#content .gsa-content-search-input {
    padding: 0.4em;
    font-size: 1.1em;
}

#content #gsa-content-search-select {
    padding: 0.4em 0.8em;
    font-size: 1.1em;
}

#content .gsa-content-search-option {
    padding: 0.4em 0.8em;
}

#content .gsa-content-search-input,
#content #gsa-content-search-select,
#content .gsa-content-search-option {
    height: 36px;
}

#content .gsa-content-search-button {
    font-size: 2.2em;
    margin-left: 1%;
    width: 6%;
}

/* GSA Sections */
.gsa-result-info {
    padding: 0.6em 0 0.2em 0;
}

.gsa-spellcheck ,
.gsa-related-queries,
.gsa-keymatch,
.gsa-result {
    padding: 1.2em 0.8em;
}

.gsa-page-navigation {
    padding: 1.2em 0 1.2em 0.8em;
}

.gsa-keymatch {
    padding: 0.4em 0.8em;
}

.gsa-result {
    width: 76%;
    padding: 0.8em;
}

/* GSA Page Navigation */
#content .gsa-page-navigation li {
    padding-right: 0.8em;
}

#content .gsa-page-navigation a:hover {
    text-decoration: underline;
}

/* SquareBox */
.col-2 .squarebox {
    min-height: 176px;
}

.col-3 .squarebox {
    min-height: 280px;
}

.col-4 .squarebox{
    min-height: 383px;
}

.col-6 .squarebox,
.col-6 .next-to-squarebox img {
    min-height: 590px;
}

.col-6 .next-to-squarebox .textimage-img {
    width: 590px;
    overflow: hidden;
}
.col-6 .next-to-squarebox img {
    max-width: inherit;
 }

.col-8 .next-to-squarebox {
    height: 383px;
    overflow: hidden;
}

.col-9 .next-to-squarebox {
    height: 280px;
    overflow: hidden;
}

/* Round corners */
.round-top-left {
	border-radius: 95px 0 0 0;
}

.round-top-right {
	border-radius: 0 95px 0 0;
}

.round-bottom-right {
	border-radius: 0 0 95px 0;
}

.round-bottom-left {
	border-radius: 0 0 0 95px;
}

/* ========================================================
   External Content
   ======================================================== */

/* -------------------------------------------------------- */
/* BusinessWire */

#content #bwContent,
#content #bwContent .bwOpk {
    width: 1210px;
    max-width: 1210px;
}

/* ========================================================
   Home
   ======================================================== */

/* Page */
.home #header {
    padding-top: 16px;
}

.home #nav-main {
    position: relative;
    width: 1210px;
    padding-top: 160px;
}

.header-alternate #nav-main {
	width: 75%;
}

@media (max-device-height: 900px) {
    .home #nav-main {
        padding-top: 105px;
    }
}

.home section#content-home {
    padding-left: 0;
    padding-right: 0;
}

/* Tiles */
.tile, #tile-3 {
    margin-right: 7px;
    margin-bottom: 7px;
}

#tile-1 {
    margin-right: 6px;
}

#tiles-section {
    width: 811px;
}

.tile-single-text {
    width: 194px;
    height: 194px;
}

.tile-single-image {
    width: 196px;
    height: 196px;
}

.tile-double {
    width: 398px;
/* Verkleinert, damit Zoom funktioniert (SMOI-SD000854432)
    height: 166px;*/
   height: 196px;
}

.tile-big {
    width: 398px;
    height: 398px;
    margin-right: 0;
}

/* ========================================================
   Home - Alternativen
   ======================================================== */

/* Doppelkachel oben links, 5 kleine Kacheln, 4 kleine Kacheln rechts (2, dt_s_s")
 * Große Kachel links, 3 kleine Kacheln, große Kachel rechts (3, b_s_b")
 * Große Kachel links, 3 kleine Kacheln, 4 kleine Kacheln rechts (4, b_s_s")
 * Doppelkachel oben links, 7 kleine Kacheln, Doppelkachel unten rechts (5, dt_s_db")
 * Große Kachel links, 5 kleine Kacheln, Doppelkachel unten rechts (6, b_s_db")
 *  */

#tiles-section-left {
	width: 811px;
	float: left;
	padding-left: 1.209677419%;
}

#tiles-section-right.tiles-dt_s_s,
#tiles-section-right.tiles-b_s_s,
#tiles-section-right.tiles-dt_s_db,
#tiles-section-right.tiles-b_s_db{
    width: 398px;
}

#tiles-section-left.tiles-b_s_b .tile-big,
#tiles-section-left.tiles-b_s_s .tile-big,
#tiles-section-left.tiles-b_s_db .tile-big   {
    margin-right: 7px;
}

#tile-search i {
    font-size: 84px;
}

/* Tile Links */
a.tile-text-link,
.tile-counter {
    font-size: 1.6em;
    padding: 0 21px 21px 21px;
}

.tile-1row,
a.tile-1row {
    padding-top: 146px;
}

.tile-2rows,
a.tile-2rows {
    padding-top: 117px;
}

.tile-3rows,
a.tile-3rows {
    padding-top: 87px;
}

.tile-4rows,
a.tile-4rows {
    padding-top: 58px;
}

/* News */
.news {
    width: 1200px;
    height: 80px;
    margin-left: 1.209677419%;
    margin-right: 1.209677419%;
}

.news-headline {
    width: 109px;
    height: 100%;
}

.news-headline h2 {
    width: 88px;
}

.news-button {
    width: 40px;
    height: 100%;
}

.news-button button {
    height: 100%;
}

.news-content {
    width: 1011px;
    height: 85%;
}

.news-content-slider {
    height: 64px;
    padding-top: 3px;
}

.news-content-slider li {
    float: left;
    height: 64px;
    padding: 0;
}

.news-noscript {
    width: 1000px;
}

.news-noscript-content {
    margin-left: 120px;
}

/* Home Alternative */
#content-home #tiles-section.tiles-section-single {
    width: 1208px;
}

/* Bühne */
.stage {
	margin-bottom: 7px;
}

.tiles-section-single.no-double #tile-1 {
  	margin-right: 7px;
}

.tiles-section-single.no-double #tile-3 {
	margin-right: 6px;
}

/* ========================================================
   Splash Page
   ======================================================== */

/* Tiles */
#tiles-section-double,
#tiles-section-single {
    width: 398px;
    margin-left: 7px;
    margin-bottom: 7px;
}

#tiles-section-single {
    margin-right: 0;
}

#content-splashpage .tile-double {
    margin-bottom: 7px;
}

#content-splashpage #tile-1 {
    margin-right: 7px;
}

/* ======================================================== */
/* Colors
/* ======================================================== */

body {
    color: #575756;
}

#screen-fixed {
    background-color: #d1d1d1;
}

#side-panel li a:hover {
    background-color: #121212;
    color: #fff;
}

.textimage-caption {
    color: #575756;
}

h2, h3, h4, h5, p, li, table {
    color: #575756;
}

#content .anchor-links li a:hover {
    background: #0058a1;
    border-color: #0058a1;
    color: #fff;
}

a.link-highlight:hover,
a.link-highlight-block:hover {
    background-color: #0058a1;
    color: #fff;
}

.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    color: #575756;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
    background-color: #cdcdcd;
}

#content .page-navigation li a:hover {
    background-color: #0058a1;
    border-color: #0058a1;
    color: #fff;
}

#content .tab-navigation .ui-state-hover {
    border-color: #0058a1;
}

#content .tab-navigation .ui-state-default.ui-state-hover a,
#content .tab-navigation-colored .ui-state-default.ui-state-hover a {
    background-color: #0058a1;
    color: #fff;
}

#content .tab-navigation .ui-state-active.ui-state-hover a,
#content .tab-navigation-colored .ui-state-active.ui-state-hover a {
    background-color: #fff;
    color: #057ccd;
}

legend {
    color: #575756;
}

label {
    color: #575756;
}

#content button:hover,
#content input[type="submit"]:hover,
#content input[type="button"]:hover {
    background-color: #003867;
}
#content button:focus,
#content input[type="submit"]:focus,
#content input[type="button"]:focus {
    background-color: #0058a0;
}
#content button:active,
#content input[type="submit"]:active,
#content input[type="button"]:active {
    background-color: #878787;
}

/* --------------------------------------------------------
   Dynamic Templates
   -------------------------------------------------------- */
/* Sitemap */
#content .sitemap ul.sitemap-level3 li a {
    color: #575756;
}

/* --------------------------------------------------------
   Event Database
   -------------------------------------------------------- */

/* Event Highlights / Events Memo List */
.eventdb-highlights-item-last .eventdb-highlights-item-line,
.eventdb-memolist-item-last .eventdb-memolist-item-line {
    border-bottom-color: #999;
}

/* Event Speakers List */
.eventdb-speakers-list-headcol {
    background-color: #999;
    color: #fff;
}

.eventdb-speakers-list-sort {
    color: #575756;
}

.eventdb-speakers-list-sort-active {
    color: #fff;
}

.eventdb-speakers-list-col {
    color: #575756;
}

/* Event Speakers Details */
.eventdb-speakers-details-relations-title,
.eventdb-speakers-details-relations-date {
    color: #575756;
}

.eventdb-speakers-details-relations-title,
.eventdb-speakers-details-relations-date {
    color: #575756;
}

/* Event Programm Table */
.eventdb-col-odd {
    background-color: #fff;
}

.eventdb-table-link {
    border-bottom-color: #999;
}

/* Event Registration */
.eventregistration-headcol {
    background-color: #999;
    color: #fff;
}

.eventregistration-highlight {
    background-color: transparent!important;
}

a.eventregistration-link:hover {
    background-color: #003867;
}

/* --------------------------------------------------------
   Newsletter
   -------------------------------------------------------- */

/* Universal Messenger Forms */
.pi-form-label {
	color: #575756;
}

/* --------------------------------------------------------
   GSA Search
   -------------------------------------------------------- */

/* Dynamic Navigation */
.gsa-dynamic-navigation-headline {
    background-color: #878787;
    color: #fff;
}

.gsa-dynamic-navigation-wrapper {
    background-color: #fff;
    color: #878787;
}

/* Preview */
.gsa-document-preview {
    background-color: #fff;
}

/* -------------------------------------------------------- */
/* Home */
/* -------------------------------------------------------- */
a.tile-text-link:hover{
    background-color: #0058a1;
}

/* ******************************************************** */
/* Draft */

/* GSA Document Preview */
div.result-item {
    position: relative;
    border: 1px solid white;
}

.non-previewable {
    background-color: transparent !important;
    border: 1px solid white!important;
}

.non-previewable .s {
    background-color: transparent!important;
}

body.previews-enabled div.result-item-hover {
    background-color: #ebf2fc;
    border: 1px solid #cddcf9;
}

body.previews-enabled div.result-item-hover .s {
    background-color: #ebf2fc!important;
}
span.toggle-preview {
    display: inline-block;
    margin-left: 5px;
    cursor: pointer;
    width: 10px;
    height: 10px;
    background: transparent url('../master_layout_images/search_preview_off.png') no-repeat;
}

div.result-item-hover span.toggle-preview {
    color: #0000cc;
    background-image: url('../master_layout_images/search_preview_on.png')!important;
}

body.previews-enabled span.toggle-preview {
    color: #0000cc ! important;
    background-image: url('../master_layout_images/search_preview_on.png');
}

div.gsa-result-preview:hover {
    background-color: white;
}

/* ==========================================
   Webforms
   ========================================== */

.form-col {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
}
